Any DAZ 4 Pro, Mac 10.7 users, successful with 3D Bridge to PSCS 6 ???

SolarviewSolarview Posts: 159
edited December 1969 in New Users

Hi All,
I tried to get help on this a week ago, and had some generous forum members trying to help. But they were all PC users. And didn't have an answer.
I also sent in a troubleshooting request form to DAZ, no reply. Been a week.
I did call support a few days later, and was advised to upgrade to the 4.5 Release Candidate with the latest 3D Bridge version.
Still having little success with moving between PSCS 6 and DAZ 4 Pro via 3D Bridge. It either crashes PSCS 6, or it usually gives me a blank layer in Photoshop.
Can't open a DAZ preview into a PSD file at all. If I open a jpeg background file in PS, and then try to 'Preview Image', then I get the 'blank layer' issue. Or it completely crashes PSCS6.
FYI, PSCS 6 hasn't crashed on me for any other reason other than this 3D bridge communication process.
I've tried clearing my Plugins form PCSC 6, to give 3D Bridge it's space. Still crashed PS.
The PC folks here say they aren't having this issue.
Reeeeeeally need a successful Mac user's advice. What am I missing???

Using 64-bit DAZ 4 Pro, 3D Bridge to Photoshop. Checked again tonight, I'm on the latest releases.
Using Mac OSX Lion, latest updates all.

Thanks.

- Sol

Comments

  • Space VikingSpace Viking Posts: 13
    edited December 1969

    I'm on the Mac and having some of the same issues...and many more.

    I upgraded to DAZ 4.5 in the first place because some of my old DAZ 3 files wouldn't open without crashing, and because dynamic cloth was never made to work in DAZ 3. 4.5 won't load dynamic cloth items, whether saved or loading fresh. Reality doesn't work and cannot be re-loaded. I, too, have requested help and have yet to hear. Stupidly I did not save a version of the older DAZ 4 and now I'm stuck with an incomplete program.

    It's honestly enough to make me want to go back to Poser.

  • SolarviewSolarview Posts: 159
    edited June 2012

    I'm on the Mac and having some of the same issues...and many more.

    I upgraded to DAZ 4.5 in the first place because some of my old DAZ 3 files wouldn't open without crashing, and because dynamic cloth was never made to work in DAZ 3. 4.5 won't load dynamic cloth items, whether saved or loading fresh. Reality doesn't work and cannot be re-loaded. I, too, have requested help and have yet to hear. Stupidly I did not save a version of the older DAZ 4 and now I'm stuck with an incomplete program.

    It's honestly enough to make me want to go back to Poser.

    I was on the latest 'official' release 4.0xxx.
    I was recommended to upgrade to 4.5 and 3D Bridge latest versions, and they seem to be working mostly okay now. Still have other issues and questions trying to get resolved. Seems we Mac folks are few and far between around here. :)

    Post edited by Solarview on
  • Space VikingSpace Viking Posts: 13
    edited December 1969

    We are definitely a rare bunch. :) But that makes us precious.

    Do you use dynamic cloth? I do all the time, and it's not working in the 4.5 version I got over the weekend. Is there a newer version that has it enabled? Because there are some things I really like about 4.5, but I think I may have to uninstall and reinstall a 4.0 version.

  • SolarviewSolarview Posts: 159
    edited June 2012

    We are definitely a rare bunch. :) But that makes us precious.

    Do you use dynamic cloth? I do all the time, and it's not working in the 4.5 version I got over the weekend. Is there a newer version that has it enabled? Because there are some things I really like about 4.5, but I think I may have to uninstall and reinstall a 4.0 version.

    Still basically new to DAZ world. But I have played with it a bit on the previous version. I just did the 4.5 upgrade this weekend, so I haven't gotten into the Dynamic Clothing yet since the upgrade. Still trying simple stuff like saving a file and not having it 'explode' on re-open. lol!!

    http://www.daz3d.com/forums/discussion/2786/

    Post edited by Solarview on
  • JaderailJaderail Posts: 0
    edited June 2012

    Just as a heads up Dynamic cloth works in DS3 32 bit. It was never updated to DS3 64 bit.
    The info said no DS4 third party plugins like Reality would work in DS4.5, one reason I never installed it.
    If you Downloaded an earlier version of DS like DS4Pro just reset your download in your Account and you can re-download it again.

    @Sol765 are you running a 64 bit version of PhotoShop? I read that 64bit DS would crash a 32bit Photoshop. That was the last I read on that issue.

    Post edited by Jaderail on
  • SolarviewSolarview Posts: 159
    edited December 1969

    Jaderail said:
    Just as a heads up Dynamic cloth works in DS3 32 bit. It was never updated to DS3 64 bit.

    Thanks for that heads-up.
    Yeah, seems like the DAZ 'eco-system' needs to get on the same page a little bit more than they currently are. Hard to say what DAZ requires of their PA community, on keeping products and plugins updated. But it sure seems like I'm spending more time updating and troubleshooting things, than actually working on art. Kind of discouraging at the moment. The DAZ products and their community seems to have so much potential.

  • JaderailJaderail Posts: 0
    edited June 2012

    I edited my last post with a little info, not sure it will help. So far DS4Pro is the only version that has Third party plugins. DAZ will release the SDK when DS4.5 goes to final release version. Then the thrid party coders can update the plugins. They can not do updates without a Scripters Development Kit for the new version of Software. DS3 64bit never got Dynamics because DS4 was released, they do not do updates for older programs. So DS4 killed work on DS3 and DS3A.

    Post edited by Jaderail on
  • Space VikingSpace Viking Posts: 13
    edited December 1969

    Ah, the basics. :) Good luck with it.

  • SolarviewSolarview Posts: 159
    edited December 1969

    Jaderail said:
    Just as a heads up Dynamic cloth works in DS3 32 bit. It was never updated to DS3 64 bit.
    The info said no DS4 third party plugins like Reality would work in DS4.5, one reason I never installed it.
    If you Downloaded an earlier version of DS like DS4Pro just reset your download in your Account and you can re-download it again.

    @Sol765 are you running a 64 bit version of PhotoShop? I read that 64bit DS would crash a 32bit Photoshop. That was the last I read on that issue.

    I'm 64-bit everything, Studio 4, PSCS 6, etc.

  • Space VikingSpace Viking Posts: 13
    edited December 1969

    Jaderail said:
    I edited my last post with a little info, not sure it will help. So far DS4Pro is the only version that has Third party plugins. DAZ will release the SDK when DS4.5 goes to final release version. Then the thrid party coders can update the plugins. They can not do updates without a Scripters Development Kit for the new version of Software. DS3 64bit never got Dynamics because DS4 was released, they do not do updates for older programs. So DS4 killed work on DS3 and DS3A.

    Interesting. Because other things like GenX also wouldn't work. I suppose I should read the info before downloading.:) I'm using DS 4 pro 64 (and 32 on another machine). Sadly, dynamic cloth is iffy in that version as well. 32 bit won't even remember the textures when re-loading. Ah, the problems of being one of the few Mac users. :(

    Thanks, Jaderail.

  • JaderailJaderail Posts: 0
    edited June 2012

    I currently have installed and use DS2, DS3A 32bit, DS3A 64bit, DS4Pro 32bit, DS4Pro 64bit and I would install DS4.5 if it would run Reality and not take over my DS4Pro CMS. If they ever code a CMS for DS4.5 that could live side-by-side with DS4Pro I would use it. I have addons and plugins that only work in each version. I could Drop DS4Pro 32bit but why bother? I use it for DS3A 32bit scene files, why load more than I need?

    EDIT Gen X is a third party Plugin for DS4Pro. DAZ did not code it.

    Post edited by Jaderail on
  • SolarviewSolarview Posts: 159
    edited June 2012

    Jaderail said:
    I currently have installed and use DS2, DS3A 32bit, DS3A 64bit, DS4Pro 32bit, DS4Pro 64bit and I would install DS4.5 if it would run Reality and not take over my DS4Pro CMS. If they ever code a CMS for DS4.5 that could live side-by-side with DS4Pro I would use it. I have addons and plugins that only work in each version. I could Drop DS4Pro 32bit but why bother? I use it for DS3A 32bit scene files, why load more than I need?

    So I can reload DAZ Studio 4 Pro 32-bit, and it will run side by side with the newer 4.5 RC?
    As in, it won't try to uninstall when I re-install the older version?
    When I loaded 4.5, in uninstalled V4 Pro that I had on my computer previously.

    Post edited by Solarview on
  • JaderailJaderail Posts: 0
    edited December 1969

    NOPE that's the problem. NO DS4 can run side-by-side with DS4.5. DS4.5 takes over the CMS that all DS4's use. So we lose Ds4Pro and all our working Plugins.

  • SolarviewSolarview Posts: 159
    edited December 1969

    Jaderail said:
    NOPE that's the problem. NO DS4 can run side-by-side with DS4.5. DS4.5 takes over the CMS that all DS4's use. So we lose Ds4Pro and all our working Plugins.

    Bummer, dude. :(

  • JaderailJaderail Posts: 0
    edited December 1969

    The Site froze on me. It's back now. We are all in the same boat with DS4.5, PC or Mac. It just kill's the other DS4's and we can not stop it.

Sign In or Register to comment.
Rocket Fuel